# Rdom - A Collection of Random Yet Functional Projects

![Rdom Logo](logo.png)

Rdom is a curated assortment of projects, each of which showcases a unique aspect of programming, mathematics, or computer science. Though these projects may seem random at a glance, they are the result of hours of experimentation, learning, and honing of skills. Each module within Rdom stands as a testament to the journey of a developer through various challenges and milestones.

## 📂 Repository Structure
.
├── LICENSE
├── README.md
├── Rdom
│ ├── DeepLearning
│ │ ├── Neural_Network.py
│ │ └── data.json
│ ├── Maths
│ │ ├── Conjecture de syracuse.py
│ │ ├── Fibonacci.py
│ │ ├── ReadPoly.py
│ │ ├── Suites.py
│ │ └── factorielle.py
│ ├── Misc
│ │ ├── Ceaser_cipher.py
│ │ ├── DFS.py
│ │ ├── GroupAnagrams.py
│ │ ├── Love_calc.py
│ │ ├── Roman_Calc.py
│ │ └── Sorting.py
│ └── init.py
├── logo.png
└── setup.py

## 🚀 Getting Started

To dive into any of the modules, simply navigate to the desired directory, and explore. Each module is standalone, ensuring that you can run and understand it individually without any external dependencies.

## 📝 License

This project is licensed under the MIT License. See the [LICENSE](LICENSE) file for details.

---

Enjoy exploring Rdom! If you find something intriguing or have suggestions, feel free to open an issue or pull request.